﻿

#SB_HomePage {
    background-image: url(Images/Pages/SH_Home.jpg);
    background-position: top;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    width: 100%;
    height: 200px;
    position: relative;
    background-repeat: no-repeat;
    margin-top: 0;
}


.HP_Search {
    text-align: center;
    padding: 0 10px;
    width: 100%;
}


    .HP_Search input[type="text"] {
        width: 100%;
        border: solid 1px #ff0000;
    }


    .HP_Search #lbSearch {
        border-bottom-right-radius: 2px;
        border-top-right-radius: 2px;
        width: 100%;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        text-shadow: none;
        display: block;
        margin: 0;
    }

    .HP_Search .Btn_Standard {
    }

.MessaggioNuovaApp h1 {
    margin-top: 30px;
    color: #000;
    text-transform: uppercase;
}

    .MessaggioNuovaApp h1 span {
        color: #ff0000;
    }

.MessaggioNuovaApp a img {
    width: 200px;
    display: block;
    margin: 10px auto;
}
